Bug 1804857 - siege-4.0.5 is available
Summary: siege-4.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: siege
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 18:35 UTC by Upstream Release Monitoring
Modified: 2020-03-13 23:21 UTC (History)
5 users (show)

Fixed In Version: siege-4.0.5-1.fc30 siege-4.0.5-1.fc31 siege-4.0.5-1.el7 siege-4.0.5-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:10:56 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.0.5 (#1804857) (1.04 KB, patch)
2020-02-19 18:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-19 18:35:39 UTC
Latest upstream release: 4.0.5
Current version/release in rawhide: 4.0.4-6.fc32
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4814/

Comment 1 Upstream Release Monitoring 2020-02-19 18:35:42 UTC
Created attachment 1664122 [details]
[patch] Update to 4.0.5 (#1804857)

Comment 2 Upstream Release Monitoring 2020-02-19 18:39:22 UTC
the-new-hotness/release-monitoring.org's scratch build of siege-4.0.5-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41662604

Comment 3 Fedora Update System 2020-02-25 21:28:56 UTC
FEDORA-2020-0616c81ccb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0616c81ccb

Comment 4 Fedora Update System 2020-02-25 21:28:58 UTC
FEDORA-EPEL-2020-9297138ee2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9297138ee2

Comment 5 Fedora Update System 2020-02-25 21:29:00 UTC
FEDORA-2020-32dc1a6040 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-32dc1a6040

Comment 6 Fedora Update System 2020-02-25 21:29:03 UTC
FEDORA-EPEL-2020-be133778ff has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-be133778ff

Comment 7 Fedora Update System 2020-02-27 16:01:42 UTC
siege-4.0.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9297138ee2

Comment 8 Fedora Update System 2020-02-27 18:10:42 UTC
siege-4.0.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0616c81ccb

Comment 9 Fedora Update System 2020-02-27 18:35:08 UTC
siege-4.0.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-32dc1a6040

Comment 10 Fedora Update System 2020-02-27 19:26:05 UTC
siege-4.0.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-be133778ff

Comment 11 Fedora Update System 2020-03-06 02:10:56 UTC
siege-4.0.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-06 02:22:13 UTC
siege-4.0.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-12 21:06:00 UTC
siege-4.0.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-13 23:21:27 UTC
siege-4.0.5-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.